[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TCustomActionList.IsShortCut

Indicates whether the specified message contains a shortcut (accelerator key) for an action in the list.

## Declaration

Source position: actnlist.pas line 110

`public function TCustomActionList.IsShortCut(`
`var Message: TLMKey`
`):Boolean;`

## Arguments

`Message` |  | Key message with the shortcut located in the list of actions.

## Function result

True if an action in the list uses the specified shortcut.

## See also

TCustomAction.ShortCut |  | ShortCut- an index to a shortcut list.
TCustomAction.SecondaryShortCuts |  | SecondaryShortCuts - a stringlist containing shortcuts.
TCustomAction.HandleShortCut |  | Returns True if the action is enabled and executed successfully.